[Logo] Air Video Forum
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Members]  Member Listing   [Groups] Back to home page 
[Moderation Log] Moderation Log   [Register] Register / 
[Login] Login 
Messages posted by: payne
Forum Index » Profile for payne » Messages posted by payne
Author Message
why would a newer version break compatibilty with certain media types?
i first downloaded the 2.4.6 beta 3 server but it wasn't able to play xvid files...it said "invalid video file" or something like that.
So I gave some older betas a shot and same thing..error messages until I tried 2.4.3 which works fine. NOw this thing is like 3 years old or something crazy like that...why the fudge is what's on my mind at the moment.
 
Forum Index » Profile for payne » Messages posted by payne
Go to:   
Powered by JForum 2.1.8 © JForum Team